<!--
A:link	 {text-decoration:none;color:#0000ff}
A:visited{text-decoration:none;color:#0000ff}
A:hover  {text-decoration:none;color:#ff0000; background-color:#ffff00}
A:active {text-decoration:none;color:#0000ff}

#favbox{}

.main{font-size:12px;font-family:arial,verdana;line-height:20px;}

.nav1
{
color:#fff;
background-color:#ec2228;
font-weight:bold;
font-size:12px;
font-family:arial,verdana;
}

.nav1 a
{
color:#fff;		// default link color
}

.nav1 a:hover
{
color:yellow;		// color for hovering
cursor:hand;
text-decoration:none;
}

.st1
{
font-size:10pt;
font-family:Arial,Verdana,Helvetica,MS Sans Serif;
line-height:13pt;
color:#000000;
}

.st2
{
font-size:10pt;
font-family:Arial,Verdana,Helvetica,MS Sans Serif;
line-height:13pt;
color:#223322;
}

.st3
{
font-size:9pt;
font-family: Arial,Verdana,Helvetica,MS Sans Serif;
line-height:13pt;
color:#000000;
text-align:justify;
}

.st4
{
display:none;
color:#ffffc0;
}

.lh8{line-height:8px;}

.wordbox
{
width:100%;
background-color:#f8d2ca;
text-align:justify;
border-style:dotted;
border-width:1px;
padding:3px;"
}

h2
{
font-size:13pt;
font-family:Arial,Verdana,Helvetica,MS Sans Serif;
line-height:15pt;
font-weight:bold
}

hr
{
border-top-width:0px;
height: 1px;"
}

-->

